## org.eclipse.datatools.sqltools.sqleditor.preferences
Class PreferenceMessages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.sqleditor.preferences.PreferenceMessages

    public final class PreferenceMessages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `CodeAssist_asa_tips`
`static java.lang.String` `CodeAssist_asa_titile`
`static java.lang.String` `CodeAssist_autoActivationDelay`
`static java.lang.String` `CodeAssist_autoActivationGroup`
`static java.lang.String` `CodeAssist_autoActivationTriggers`
`static java.lang.String` `CodeAssist_description`
`static java.lang.String` `CodeAssist_enableAuto`
`static java.lang.String` `CodeAssist_general_title`
`static java.lang.String` `CodeAssist_insertSingleProposals`
`static java.lang.String` `CodeAssist_showOwnerOfTable`
`static java.lang.String` `CodeAssist_showSystemGroup`
`static java.lang.String` `CodeAssist_showSystemProcedures`
`static java.lang.String` `CodeAssist_showSystemTables`
`static java.lang.String` `CodeAssist_showSystemViews`
`static java.lang.String` `General_invalid_int`
`static java.lang.String` `General_max_row_num`
`static java.lang.String` `GeneralPreferencePage_description`
`static java.lang.String` `GeneralPreferencePage_execute_always`
`static java.lang.String` `GeneralPreferencePage_execute_error_mode`
`static java.lang.String` `GeneralPreferencePage_execute_never`
`static java.lang.String` `GeneralPreferencePage_execute_prompt`
`static java.lang.String` `GeneralPreferencePage_hover_affordance`
`static java.lang.String` `GeneralPreferencePage_portable_check`
`static java.lang.String` `GeneralPreferencePage_portable_target`
`static java.lang.String` `GeneralPreferencePage_savebeforerenaming_always`
`static java.lang.String` `GeneralPreferencePage_savebeforerenaming_prompt`
`static java.lang.String` `GeneralPreferencePage_title`
`static java.lang.String` `SQLEditor_beginEndStatement`
`static java.lang.String` `SQLEditor_beginEndStatement_description`
`static java.lang.String` `SQLEditor_beginEndStatement_preview`
`static java.lang.String` `SQLEditor_closeBrackets`
`static java.lang.String` `SQLEditor_closeBrackets_description`
`static java.lang.String` `SQLEditor_closeBrackets_preview`
`static java.lang.String` `SQLEditor_closeComments`
`static java.lang.String` `SQLEditor_closeComments_description`
`static java.lang.String` `SQLEditor_closeComments_preview`
`static java.lang.String` `SQLEditor_closeDoubleQuotes`
`static java.lang.String` `SQLEditor_closeDoubleQuotes_description`
`static java.lang.String` `SQLEditor_closeDoubleQuotes_preview`
`static java.lang.String` `SQLEditor_closeSingleQuotes`
`static java.lang.String` `SQLEditor_closeSingleQuotes_description`
`static java.lang.String` `SQLEditor_closeSingleQuotes_preview`
`static java.lang.String` `SQLEditor_executeCurrentLine`
`static java.lang.String` `SQLEditor_executeCurrentLine_tip`
`static java.lang.String` `SQLEditor_executeCurrentSQLGroup`
`static java.lang.String` `SQLEditor_executeSQLBetweenBlankLine`
`static java.lang.String` `SQLEditor_executeSQLBetweenBlankLine_tip`
`static java.lang.String` `SQLEditor_executeSQLBetweenDelimiter`
`static java.lang.String` `SQLEditor_executeSQLBetweenDelimiter_tip`
`static java.lang.String` `SQLEditor_general_title`
`static java.lang.String` `SQLEditor_maxLineButton`
`static java.lang.String` `SQLEditor_maxLineButton_tooltip`
`static java.lang.String` `SQLEditor_showPromptDialog`
`static java.lang.String` `SQLEditor_showSyntaxErorrDetail`
`static java.lang.String` `SQLEditor_showSyntaxErorrDetail_tooltip`
`static java.lang.String` `SQLEditor_syntaxValidation`
`static java.lang.String` `SQLEditor_syntaxValidation_tooltip`
`static java.lang.String` `SQLEditor_syntaxValidationGroup`
`static java.lang.String` `SQLEditor_typing_title`
`static java.lang.String` `SQLEditor_typingAids_preview`
`static java.lang.String` `SQLEditor_typingAidsGroup_title`
`static java.lang.String` `SQLEditor_typingAidsTable_columnName1`
`static java.lang.String` `SQLEditor_typingAidsTable_columnName2`
`static java.lang.String` `SQLEditor_typingAidsTable_columnName3`
`static java.lang.String` `SQLEditor_typingAidsTable_context_all`
`static java.lang.String` `SyntaxColoringPage_bold`
`static java.lang.String` `SyntaxColoringPage_color`
`static java.lang.String` `SyntaxColoringPage_default_foreground_color`
`static java.lang.String` `SyntaxColoringPage_description`
`static java.lang.String` `SyntaxColoringPage_italic`
`static java.lang.String` `SyntaxColoringPage_preview`
`static java.lang.String` `SyntaxColoringPage_strikethrough`
`static java.lang.String` `SyntaxColoringPage_syntax_items`
`static java.lang.String` `SyntaxColoringPage_underline`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CodeAssist_description

    public static java.lang.String CodeAssist_description

### CodeAssist_general_title

    public static java.lang.String CodeAssist_general_title

### CodeAssist_showSystemGroup

    public static java.lang.String CodeAssist_showSystemGroup

### CodeAssist_showSystemTables

    public static java.lang.String CodeAssist_showSystemTables

### CodeAssist_showSystemProcedures

    public static java.lang.String CodeAssist_showSystemProcedures

### CodeAssist_showOwnerOfTable

    public static java.lang.String CodeAssist_showOwnerOfTable

### CodeAssist_asa_tips

    public static java.lang.String CodeAssist_asa_tips

### CodeAssist_showSystemViews

    public static java.lang.String CodeAssist_showSystemViews

### CodeAssist_asa_titile

    public static java.lang.String CodeAssist_asa_titile

### CodeAssist_insertSingleProposals

    public static java.lang.String CodeAssist_insertSingleProposals

### CodeAssist_autoActivationGroup

    public static java.lang.String CodeAssist_autoActivationGroup

### CodeAssist_enableAuto

    public static java.lang.String CodeAssist_enableAuto

### CodeAssist_autoActivationDelay

    public static java.lang.String CodeAssist_autoActivationDelay

### CodeAssist_autoActivationTriggers

    public static java.lang.String CodeAssist_autoActivationTriggers

### SQLEditor_general_title

    public static java.lang.String SQLEditor_general_title

### SQLEditor_syntaxValidationGroup

    public static java.lang.String SQLEditor_syntaxValidationGroup

### SQLEditor_syntaxValidation

    public static java.lang.String SQLEditor_syntaxValidation

### SQLEditor_syntaxValidation_tooltip

    public static java.lang.String SQLEditor_syntaxValidation_tooltip

### SQLEditor_maxLineButton

    public static java.lang.String SQLEditor_maxLineButton

### SQLEditor_maxLineButton_tooltip

    public static java.lang.String SQLEditor_maxLineButton_tooltip

### SQLEditor_showPromptDialog

    public static java.lang.String SQLEditor_showPromptDialog

### SQLEditor_showSyntaxErorrDetail

    public static java.lang.String SQLEditor_showSyntaxErorrDetail

### SQLEditor_showSyntaxErorrDetail_tooltip

    public static java.lang.String SQLEditor_showSyntaxErorrDetail_tooltip

### SQLEditor_executeCurrentSQLGroup

    public static java.lang.String SQLEditor_executeCurrentSQLGroup

### SQLEditor_executeSQLBetweenDelimiter

    public static java.lang.String SQLEditor_executeSQLBetweenDelimiter

### SQLEditor_executeSQLBetweenDelimiter_tip

    public static java.lang.String SQLEditor_executeSQLBetweenDelimiter_tip

### SQLEditor_executeCurrentLine

    public static java.lang.String SQLEditor_executeCurrentLine

### SQLEditor_executeCurrentLine_tip

    public static java.lang.String SQLEditor_executeCurrentLine_tip

### SQLEditor_executeSQLBetweenBlankLine

    public static java.lang.String SQLEditor_executeSQLBetweenBlankLine

### SQLEditor_executeSQLBetweenBlankLine_tip

    public static java.lang.String SQLEditor_executeSQLBetweenBlankLine_tip

### SQLEditor_typing_title

    public static java.lang.String SQLEditor_typing_title

### SQLEditor_typingAidsGroup_title

    public static java.lang.String SQLEditor_typingAidsGroup_title

### SQLEditor_typingAidsTable_columnName1

    public static java.lang.String SQLEditor_typingAidsTable_columnName1

### SQLEditor_typingAidsTable_columnName2

    public static java.lang.String SQLEditor_typingAidsTable_columnName2

### SQLEditor_typingAidsTable_columnName3

    public static java.lang.String SQLEditor_typingAidsTable_columnName3

### SQLEditor_closeSingleQuotes

    public static java.lang.String SQLEditor_closeSingleQuotes

### SQLEditor_closeSingleQuotes_description

    public static java.lang.String SQLEditor_closeSingleQuotes_description

### SQLEditor_closeSingleQuotes_preview

    public static java.lang.String SQLEditor_closeSingleQuotes_preview

### SQLEditor_closeDoubleQuotes

    public static java.lang.String SQLEditor_closeDoubleQuotes

### SQLEditor_closeDoubleQuotes_description

    public static java.lang.String SQLEditor_closeDoubleQuotes_description

### SQLEditor_closeDoubleQuotes_preview

    public static java.lang.String SQLEditor_closeDoubleQuotes_preview

### SQLEditor_closeBrackets

    public static java.lang.String SQLEditor_closeBrackets

### SQLEditor_closeBrackets_description

    public static java.lang.String SQLEditor_closeBrackets_description

### SQLEditor_closeBrackets_preview

    public static java.lang.String SQLEditor_closeBrackets_preview

### SQLEditor_closeComments

    public static java.lang.String SQLEditor_closeComments

### SQLEditor_closeComments_description

    public static java.lang.String SQLEditor_closeComments_description

### SQLEditor_closeComments_preview

    public static java.lang.String SQLEditor_closeComments_preview

### SQLEditor_beginEndStatement

    public static java.lang.String SQLEditor_beginEndStatement

### SQLEditor_beginEndStatement_description

    public static java.lang.String SQLEditor_beginEndStatement_description

### SQLEditor_beginEndStatement_preview

    public static java.lang.String SQLEditor_beginEndStatement_preview

### SQLEditor_typingAidsTable_context_all

    public static java.lang.String SQLEditor_typingAidsTable_context_all

### SQLEditor_typingAids_preview

    public static java.lang.String SQLEditor_typingAids_preview

### General_max_row_num

    public static java.lang.String General_max_row_num

### General_invalid_int

    public static java.lang.String General_invalid_int

### GeneralPreferencePage_portable_target

    public static java.lang.String GeneralPreferencePage_portable_target

### GeneralPreferencePage_execute_error_mode

    public static java.lang.String GeneralPreferencePage_execute_error_mode

### GeneralPreferencePage_execute_always

    public static java.lang.String GeneralPreferencePage_execute_always

### GeneralPreferencePage_execute_never

    public static java.lang.String GeneralPreferencePage_execute_never

### GeneralPreferencePage_execute_prompt

    public static java.lang.String GeneralPreferencePage_execute_prompt

### GeneralPreferencePage_savebeforerenaming_prompt

    public static java.lang.String GeneralPreferencePage_savebeforerenaming_prompt

### GeneralPreferencePage_savebeforerenaming_always

    public static java.lang.String GeneralPreferencePage_savebeforerenaming_always

### GeneralPreferencePage_title

    public static java.lang.String GeneralPreferencePage_title

### GeneralPreferencePage_description

    public static java.lang.String GeneralPreferencePage_description

### GeneralPreferencePage_hover_affordance

    public static java.lang.String GeneralPreferencePage_hover_affordance

### GeneralPreferencePage_portable_check

    public static java.lang.String GeneralPreferencePage_portable_check

### SyntaxColoringPage_description

    public static java.lang.String SyntaxColoringPage_description

### SyntaxColoringPage_color

    public static java.lang.String SyntaxColoringPage_color

### SyntaxColoringPage_bold

    public static java.lang.String SyntaxColoringPage_bold

### SyntaxColoringPage_italic

    public static java.lang.String SyntaxColoringPage_italic

### SyntaxColoringPage_strikethrough

    public static java.lang.String SyntaxColoringPage_strikethrough

### SyntaxColoringPage_underline

    public static java.lang.String SyntaxColoringPage_underline

### SyntaxColoringPage_preview

    public static java.lang.String SyntaxColoringPage_preview

### SyntaxColoringPage_syntax_items

    public static java.lang.String SyntaxColoringPage_syntax_items

### SyntaxColoringPage_default_foreground_color

    public static java.lang.String SyntaxColoringPage_default_foreground_color